# Blank WordPress Pot
# Copyright 2014 ...
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: "
"Netbaseteam Flower "
"Theme\n"
"POT-Creation-Date: "
"2019-09-23 17:26+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: Your "
"Name <you@example.com>\n"
"Language-Team: Your Team "
"<translations@example."
"com>\n"
"Report-Msgid-Bugs-To: "
"Translator Name "
"<translations@example."
"com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/"
"plain; charset=UTF-8\n"
"Content-Transfer-"
"Encoding: 8bit\n"
"Plural-Forms: "
"nplurals=2; plural=n != "
"1;\n"
"X-Textdomain-Support: "
"yesX-Generator: Poedit "
"1.6.4\n"
"X-Poedit-SourceCharset: "
"UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;esc_html_e;"
"esc_html_x:1,2c;"
"esc_html__;esc_attr_e;"
"esc_attr_x:1,2c;"
"esc_attr__;_ex:1,2c;"
"_nx:4c,1,2;"
"_nx_noop:4c,1,2;_x:1,2c;"
"_n:1,2;_n_noop:1,2;"
"__ngettext:1,2;"
"__ngettext_noop:1,2;_c,"
"_nc:4c,1,2\n"
"X-Poedit-Basepath: ..\n"
"Language: en_US\n"
"X-Generator: Poedit "
"1.8.7\n"
"X-Poedit-"
"SearchPath-0: .\n"

#: 404.php:18
msgid ""
"sorry page not found"
msgstr ""

#: 404.php:19
msgid ""
"The page are looking for "
"is not available or has "
"been removed."
msgstr ""

#: 404.php:21
#, php-format
msgid ""
"Try going to <a href=\"%s"
"\">home page</a> by "
"using the button below"
msgstr ""

#: 404.php:24
msgid "go to home"
msgstr ""

#: archive.php:19
#: inc/woocommerce-config.php:145
#: page.php:27
#: single.php:19
msgid "You are here: "
msgstr ""

#: comments.php:31
#, php-format
msgctxt "comments title"
msgid "One Comment"
msgid_plural ""
"%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:40
#: comments.php:63
msgid "Comment navigation"
msgstr ""

#: comments.php:43
#: comments.php:66
msgid "Older Comments"
msgstr ""

#: comments.php:44
#: comments.php:67
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid ""
"Comments are closed."
msgstr ""

#: footers/footer-default.php:50
msgid "checkout-method"
msgstr ""

#: functions.php:66
msgid "Primary"
msgstr ""

#: functions.php:112
msgid "Blog Sidebar"
msgstr ""

#: functions.php:114
msgid "Add widgets here."
msgstr ""

#: functions.php:121
msgid ""
"Woocommerce Shop Sidebar"
msgstr ""

#: functions.php:123
msgid ""
"Sidebar in Woocommerce "
"shop pages"
msgstr ""

#: functions.php:130
msgid ""
"Woocommerce Product "
"Sidebar"
msgstr ""

#: functions.php:132
msgid ""
"Sidebar in Woocommerce "
"single product pages"
msgstr ""

#: functions.php:139
msgid "Sub Sidebar"
msgstr ""

#: functions.php:141
msgid ""
"Sidebar in cart and "
"login page"
msgstr ""

#: functions.php:148
msgid "Footer 1"
msgstr ""

#: functions.php:150
#: functions.php:159
#: functions.php:168
#: functions.php:177
#: functions.php:186
#: functions.php:195
#: functions.php:204
#: functions.php:213
#: functions.php:222
#: functions.php:231
#: functions.php:240
#: functions.php:249
msgid "Footer widget area"
msgstr ""

#: functions.php:157
msgid "Footer 2"
msgstr ""

#: functions.php:166
msgid "Footer 3"
msgstr ""

#: functions.php:175
msgid "Footer 4"
msgstr ""

#: functions.php:184
msgid "Footer 5"
msgstr ""

#: functions.php:193
msgid "Footer 6"
msgstr ""

#: functions.php:202
msgid "Footer 7"
msgstr ""

#: functions.php:211
msgid "Footer 8"
msgstr ""

#: functions.php:220
msgid "Footer 9"
msgstr ""

#: functions.php:229
msgid "Footer 10"
msgstr ""

#: functions.php:238
msgid "Footer 11"
msgstr ""

#: functions.php:247
msgid "Footer 12"
msgstr ""

#: functions.php:256
msgid "Header Languages"
msgstr ""

#: functions.php:258
msgid ""
"header languages area"
msgstr ""

#: functions.php:265
msgid "Header Currency"
msgstr ""

#: functions.php:267
msgid ""
"header currency area"
msgstr ""

#: functions.php:274
msgid "Footer Top"
msgstr ""

#: functions.php:276
msgid ""
"footer top content area"
msgstr ""

#: functions.php:283
msgid "Footer Top Two"
msgstr ""

#: functions.php:285
msgid ""
"footer top two content "
"area"
msgstr ""

#: functions.php:297
msgctxt ""
"Roboto font: on or off"
msgid "on"
msgstr ""

#: functions.php:298
msgctxt ""
"Raleway font: on or off"
msgid "on"
msgstr ""

#: headers/header-default.php:9
#: headers/header-home4.php:17
#: headers/header-home5.php:16
msgid "Account"
msgstr ""

#: headers/header-default.php:11
#: headers/header-home4.php:19
#: headers/header-home5.php:18
msgid "Login"
msgstr ""

#: headers/header-default.php:45
#: headers/header-home4.php:67
#: headers/header-home5.php:64
msgid ""
"View your shopping cart"
msgstr ""

#: headers/header-default.php:51
#: headers/header-home4.php:73
#: headers/header-home5.php:70
#: searchform.php:3
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: inc/extras.php:130
msgid "Pingback:"
msgstr ""

#: inc/extras.php:130
#: inc/extras.php:164
msgid "Edit"
msgstr ""

#: inc/extras.php:153
msgid ""
"Your comment is awaiting "
"moderation."
msgstr ""

#: inc/extras.php:162
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: inc/flower-options.php:26
#: inc/flower-options.php:27
msgid "Nb_flower Options"
msgstr ""

#: inc/flower-options.php:89
msgid "Documentation"
msgstr ""

#: inc/flower-options.php:95
msgid "Support"
msgstr ""

#: inc/flower-options.php:151
msgid "Theme Information 1"
msgstr ""

#: inc/flower-options.php:152
#: inc/flower-options.php:157
msgid ""
"<p>This is the tab "
"content, HTML is allowed."
"</p>"
msgstr ""

#: inc/flower-options.php:156
msgid "Theme Information 2"
msgstr ""

#: inc/flower-options.php:163
msgid ""
"<p>This is the sidebar "
"content, HTML is allowed."
"</p>"
msgstr ""

#: inc/flower-options.php:187
msgid "General"
msgstr ""

#: inc/flower-options.php:189
msgid ""
"Change some site main "
"options"
msgstr ""

#: inc/flower-options.php:195
msgid "Site's header logo"
msgstr ""

#: inc/flower-options.php:200
msgid "Logo white"
msgstr ""

#: inc/flower-options.php:206
msgid "Site Favicon"
msgstr ""

#: inc/flower-options.php:208
msgid ""
"Upload a 16px x 16px ."
"png or .gif image that "
"will be your favicon."
msgstr ""

#: inc/flower-options.php:214
msgid "Apple iPhone Icon "
msgstr ""

#: inc/flower-options.php:216
msgid ""
"Custom iPhone icon (57px "
"x 57px)."
msgstr ""

#: inc/flower-options.php:222
msgid ""
"Apple iPhone Retina Icon "
msgstr ""

#: inc/flower-options.php:224
msgid ""
"Custom iPhone retina "
"icon (114px x 114px)."
msgstr ""

#: inc/flower-options.php:230
msgid "Apple iPad Icon "
msgstr ""

#: inc/flower-options.php:232
msgid ""
"Custom iPad icon (72px x "
"72px)."
msgstr ""

#: inc/flower-options.php:238
msgid ""
"Apple iPad Retina Icon "
msgstr ""

#: inc/flower-options.php:240
msgid ""
"Custom iPad retina icon "
"(144px x 144px)."
msgstr ""

#: inc/flower-options.php:247
msgid "Header"
msgstr ""

#: inc/flower-options.php:249
msgid ""
"Change display of header "
"area"
msgstr ""

#: inc/flower-options.php:255
msgid "Header Layouts"
msgstr ""

#: inc/flower-options.php:266
msgid "Social User Link"
msgstr ""

#: inc/flower-options.php:272
msgid ""
"Social Pinterest Link"
msgstr ""

#: inc/flower-options.php:278
msgid "Social Google Link"
msgstr ""

#: inc/flower-options.php:284
msgid "Social Html Link"
msgstr ""

#: inc/flower-options.php:290
msgid "Social Paypal Link"
msgstr ""

#: inc/flower-options.php:296
msgid "Social Twitter Link"
msgstr ""

#: inc/flower-options.php:302
msgid "Social Skype Link"
msgstr ""

#: inc/flower-options.php:308
msgid "Social Youtube Link"
msgstr ""

#: inc/flower-options.php:316
msgid "Footer"
msgstr ""

#: inc/flower-options.php:318
msgid ""
"Change display of footer "
"area"
msgstr ""

#: inc/flower-options.php:324
msgid "Footer Copyright"
msgstr ""

#: inc/flower-options.php:325
#: inc/flower-options.php:331
msgid ""
"Enter the copyright "
"section text(allow link "
"tag)."
msgstr ""

#: inc/flower-options.php:330
msgid ""
"Footer Copyright New"
msgstr ""

#: inc/flower-options.php:336
msgid "Footer Bottom Image"
msgstr ""

#: inc/flower-options.php:341
msgid "Footer Layouts"
msgstr ""

#: inc/flower-options.php:354
#: inc/tgm/plugin-activation.php:138
msgid "Woocommerce"
msgstr ""

#: inc/flower-options.php:356
msgid ""
"Woocommerce Configuration"
msgstr ""

#: inc/flower-options.php:362
msgid "Page title"
msgstr ""

#: inc/flower-options.php:363
msgid ""
"Show page title and "
"breadcrumb for "
"Woocommerce's page"
msgstr ""

#: inc/flower-options.php:369
msgid ""
"Banner in top of shop "
"page"
msgstr ""

#: inc/flower-options.php:374
msgid ""
"Banner in bottom of shop "
"page"
msgstr ""

#: inc/flower-options.php:379
msgid "Cart Notice"
msgstr ""

#: inc/flower-options.php:380
msgid "Notice on cart page"
msgstr ""

#: inc/flower-options.php:386
msgid "Blog"
msgstr ""

#: inc/flower-options.php:388
msgid ""
"Blog layout configuration"
msgstr ""

#: inc/flower-options.php:394
msgid "Blog top banner"
msgstr ""

#: inc/flower-options.php:401
msgid "Layouts"
msgstr ""

#: inc/flower-options.php:403
msgid ""
"Layouts Configuration"
msgstr ""

#: inc/flower-options.php:409
msgid "Page Layout"
msgstr ""

#: inc/flower-options.php:410
msgid ""
"Default page layout."
msgstr ""

#: inc/flower-options.php:421
msgid "Blog Layout"
msgstr ""

#: inc/flower-options.php:422
msgid ""
"Default blog layout "
"( category, tag, single, "
"search, author, "
"archive )."
msgstr ""

#: inc/flower-options.php:433
msgid ""
"WooCommerce Shop Page "
"Layout"
msgstr ""

#: inc/flower-options.php:434
msgid ""
"Layout for Woocommerce "
"shop page."
msgstr ""

#: inc/flower-options.php:445
msgid ""
"Single WooCommerce "
"Product Layout"
msgstr ""

#: inc/flower-options.php:446
msgid ""
"Layout for single product"
msgstr ""

#: inc/flower-options.php:457
msgid "Header position"
msgstr ""

#: inc/flower-options.php:458
msgid ""
"Overlap header or not ?"
msgstr ""

#: inc/flower-options.php:464
msgid "Hide Page Title"
msgstr ""

#: inc/template-tags.php:19
#, php-format
msgctxt "post date"
msgid "%s"
msgstr ""

#: inc/template-tags.php:24
#, php-format
msgctxt "post author"
msgid "%s"
msgstr ""

#: inc/template-tags.php:32
msgid "Leave a Comment"
msgstr ""

#: inc/template-tags.php:33
msgid "1"
msgstr ""

#: inc/template-tags.php:34
msgid "%"
msgstr ""

#: inc/template-tags.php:48
#: inc/template-tags.php:54
msgid ", "
msgstr ""

#: inc/template-tags.php:50
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:56
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:64
#, php-format
msgid ""
"Leave a Comment<span "
"class=\"screen-reader-"
"text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:71
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/template-tags.php:152
msgid ""
"<i class='fa fa-chevron-"
"left'></i>"
msgstr ""

#: inc/template-tags.php:153
msgid ""
"<i class='fa fa-chevron-"
"right'></i>"
msgstr ""

#: inc/template-tags.php:195
msgid ""
"Product\tAdvanced Infor"
msgstr ""

#: inc/template-tags.php:199
msgid "info product 01"
msgstr ""

#: inc/template-tags.php:211
msgid "Info product 02"
msgstr ""

#: inc/template-tags.php:223
msgid "Info product 03"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:334
#: inc/tgm/plugin-activation.php:220
msgid ""
"Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:335
#: inc/tgm/plugin-activation.php:221
msgid "Install Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:337
#: inc/tgm/plugin-activation.php:222
#, php-format
msgid ""
"Installing Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:339
#: inc/tgm/plugin-activation.php:223
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
#: inc/tgm/plugin-activation.php:224
msgid ""
"Something went wrong "
"with the plugin API."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:343
#: inc/tgm/plugin-activation.php:226
#, php-format
msgid ""
"This theme requires the "
"following plugin: %1$s."
msgid_plural ""
"This theme requires the "
"following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:349
#: inc/tgm/plugin-activation.php:231
#, php-format
msgid ""
"This theme recommends "
"the following plugin: "
"%1$s."
msgid_plural ""
"This theme recommends "
"the following plugins: "
"%1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:355
#: inc/tgm/plugin-activation.php:236
#, php-format
msgid ""
"The following plugin "
"needs to be updated to "
"its latest version to "
"ensure maximum "
"compatibility with this "
"theme: %1$s."
msgid_plural ""
"The following plugins "
"need to be updated to "
"their latest version to "
"ensure maximum "
"compatibility with this "
"theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:361
#: inc/tgm/plugin-activation.php:241
#, php-format
msgid ""
"There is an update "
"available for: %1$s."
msgid_plural ""
"There are updates "
"available for the "
"following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:367
#: inc/tgm/plugin-activation.php:246
#, php-format
msgid ""
"The following required "
"plugin is currently "
"inactive: %1$s."
msgid_plural ""
"The following required "
"plugins are currently "
"inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:373
#: inc/tgm/plugin-activation.php:251
#, php-format
msgid ""
"The following "
"recommended plugin is "
"currently inactive: %1$s."
msgid_plural ""
"The following "
"recommended plugins are "
"currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:378
#: inc/tgm/plugin-activation.php:256
msgid ""
"Begin installing plugin"
msgid_plural ""
"Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
#: inc/tgm/plugin-activation.php:261
msgid ""
"Begin updating plugin"
msgid_plural ""
"Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
#: inc/tgm/plugin-activation.php:266
msgid ""
"Begin activating plugin"
msgid_plural ""
"Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:392
#: inc/tgm/plugin-activation.php:270
msgid ""
"Return to Required "
"Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:393
#: inc/tgm/class-tgm-plugin-activation.php:912
#: inc/tgm/class-tgm-plugin-activation.php:2618
#: inc/tgm/class-tgm-plugin-activation.php:3665
msgid ""
"Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:394
#: inc/tgm/class-tgm-plugin-activation.php:3244
#: inc/tgm/plugin-activation.php:271
msgid ""
"Plugin activated "
"successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
#: inc/tgm/class-tgm-plugin-activation.php:3037
#: inc/tgm/plugin-activation.php:272
#, fuzzy
msgid ""
"The following plugin was "
"activated successfully:"
msgid_plural ""
"The following plugins "
"were activated "
"successfully:"
msgstr[0] ""
"#-#-#-#-#  1extracted."
"pot (PACKAGE VERSION)  #-"
"#-#-#-#\n"
"#-#-#-#-#  2extracted."
"pot (PACKAGE VERSION)  #-"
"#-#-#-#\n"
msgstr[1] ""
"#-#-#-#-#  1extracted."
"pot (PACKAGE VERSION)  #-"
"#-#-#-#\n"

#: inc/tgm/class-tgm-plugin-activation.php:397
#: inc/tgm/plugin-activation.php:273
#, php-format
msgid ""
"No action taken. Plugin "
"%1$s was already active."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
#: inc/tgm/plugin-activation.php:274
#, php-format
msgid ""
"Plugin not activated. A "
"higher version of %s is "
"needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/plugin-activation.php:275
#, php-format
msgid ""
"All plugins installed "
"and activated "
"successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:402
#: inc/tgm/plugin-activation.php:276
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:403
#: inc/tgm/plugin-activation.php:277
msgid ""
"There are one or more "
"required or recommended "
"plugins to install, "
"update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:404
#: inc/tgm/plugin-activation.php:278
msgid ""
"Please contact the "
"administrator of this "
"site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:607
msgid ""
"This plugin needs to be "
"updated to be compatible "
"with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin "
"package does not contain "
"a folder with the "
"desired slug and "
"renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1019
#: inc/tgm/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the "
"plugin provider and ask "
"them to package their "
"plugin according to the "
"WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin "
"package consists of more "
"than one file, but the "
"files are not packaged "
"in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1206
#: inc/tgm/class-tgm-plugin-activation.php:3033
msgctxt ""
"plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2377
msgid ""
"WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2404
msgid ""
"Installed But Not "
"Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2412
msgid ""
"Required Update not "
"Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2427
#, php-format
msgctxt ""
"Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2473
#, php-format
msgctxt "plugins"
msgid ""
"All <span class=\"count"
"\">(%s)</span>"
msgid_plural ""
"All <span class=\"count"
"\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2477
#, php-format
msgid ""
"To Install <span class="
"\"count\">(%s)</span>"
msgid_plural ""
"To Install <span class="
"\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
#, php-format
msgid ""
"Update Available <span "
"class=\"count\">(%s)</"
"span>"
msgid_plural ""
"Update Available <span "
"class=\"count\">(%s)</"
"span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2485
#, php-format
msgid ""
"To Activate <span class="
"\"count\">(%s)</span>"
msgid_plural ""
"To Activate <span class="
"\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2567
msgctxt ""
"as in: \"version nr "
"unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2583
msgid ""
"Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2618
msgid ""
"No plugins to install, "
"update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2769
msgid ""
"Upgrade message from the "
"plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2842
msgid ""
"No plugins were selected "
"to be installed. No "
"action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2844
msgid ""
"No plugins were selected "
"to be updated. No action "
"taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2885
msgid ""
"No plugins are available "
"to be installed at this "
"time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2887
msgid ""
"No plugins are available "
"to be updated at this "
"time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2993
msgid ""
"No plugins were selected "
"to be activated. No "
"action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3019
msgid ""
"No plugins are available "
"to be activated at this "
"time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3243
msgid ""
"Plugin activation failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3583
#, php-format
msgid ""
"Updating Plugin %1$s "
"(%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3586
#, php-format
msgid ""
"An error occurred while "
"installing %1$s: <strong>"
"%2$s</strong>."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3588
#, php-format
msgid ""
"The installation of %1$s "
"failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and "
"activation process is "
"starting. This process "
"may take a while on some "
"hosts, so please be "
"patient."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3594
#, php-format
msgid ""
"%1$s installed and "
"activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3594
#: inc/tgm/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3594
#: inc/tgm/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3595
msgid ""
"All installations and "
"activations have been "
"completed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3597
#, php-format
msgid ""
"Installing and "
"Activating Plugin %1$s "
"(%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process "
"is starting. This "
"process may take a while "
"on some hosts, so please "
"be patient."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3602
#, php-format
msgid ""
"%1$s installed "
"successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3603
msgid ""
"All installations have "
"been completed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3605
#, php-format
msgid ""
"Installing Plugin %1$s "
"(%2$d/%3$d)"
msgstr ""

#: inc/tgm/plugin-activation.php:64
msgid ""
"Advanced Custom Field"
msgstr ""

#: inc/tgm/plugin-activation.php:72
msgid "Siteorigin Panels"
msgstr ""

#: inc/tgm/plugin-activation.php:80
msgid "Redux Framework"
msgstr ""

#: inc/tgm/plugin-activation.php:88
msgid ""
"YITH WooCommerce Compare"
msgstr ""

#: inc/tgm/plugin-activation.php:95
msgid ""
"YITH WooCommerce Wishlist"
msgstr ""

#: inc/tgm/plugin-activation.php:102
msgid ""
"YITH WooCommerce Quick "
"View"
msgstr ""

#: inc/tgm/plugin-activation.php:109
msgid "Contact Form 7"
msgstr ""

#: inc/tgm/plugin-activation.php:116
msgid "Max Mega Menu"
msgstr ""

#: inc/tgm/plugin-activation.php:123
msgid "So Widgets Bundle"
msgstr ""

#: inc/tgm/plugin-activation.php:131
msgid "Breadcrumb NavXT"
msgstr ""

#: inc/tgm/plugin-activation.php:145
msgid ""
"Woocommerce Products Per "
"Page"
msgstr ""

#: inc/tgm/plugin-activation.php:152
msgid "One Click Import"
msgstr ""

#: inc/tgm/plugin-activation.php:168
msgid "Slider Revolution"
msgstr ""

#: inc/tgm/plugin-activation.php:178
msgid ""
"Netbase Widgets For "
"SiteOrigin"
msgstr ""

#: inc/tgm/plugin-activation.php:187
msgid "Max Mega Menu pro"
msgstr ""

#: inc/tgm/plugin-activation.php:195
msgid ""
"Netbase Team Woocommerce "
"Swatch"
msgstr ""

#: inc/woocommerce-config.php:59
#: inc/woocommerce-config.php:64
#, php-format
msgid "%1$s"
msgstr ""

#: inc/woocommerce-config.php:106
msgid "Specs"
msgstr ""

#: inc/woocommerce-config.php:107
msgid "Overview"
msgstr ""

#: inc/woocommerce-config.php:169
#: woocommerce/single-product/rating.php:36
#, php-format
msgid "Rated %s out of 5"
msgstr ""

#: inc/woocommerce-config.php:242
msgid "In stock"
msgstr ""

#: inc/woocommerce-config.php:244
msgid "Out of stock"
msgstr ""

#: inc/woocommerce-config.php:263
msgid "Share"
msgstr ""

#: search.php:27
#, php-format
msgid ""
"Search Results for: %s"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:21
#, php-format
msgid ""
"Ready to publish your "
"first post? <a href="
"\"%1$s\">Get started "
"here</a>."
msgstr ""

#: template-parts/content-none.php:25
msgid ""
"Sorry, but nothing "
"matched your search "
"terms. Please try again "
"with some different "
"keywords."
msgstr ""

#: template-parts/content-none.php:31
msgid ""
"It seems we can&rsquo;t "
"find what you&rsquo;re "
"looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:19
msgid "Pages:"
msgstr ""

#: template-parts/content.php:83
msgid "Category: "
msgstr ""

#: woocommerce/cart/cart-totals.php:28
msgid "Cart Totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:33
#: woocommerce/cart/cart-totals.php:34
#: woocommerce/cart/mini-cart.php:84
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:55
#: woocommerce/cart/cart-totals.php:56
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:71
#, php-format
msgid "estimated for %s"
msgstr ""

#: woocommerce/cart/cart-totals.php:92
#: woocommerce/cart/cart-totals.php:93
#: woocommerce/cart/cart.php:55
#: woocommerce/cart/cart.php:135
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:29
msgid "shopping cart"
msgstr ""

#: woocommerce/cart/cart.php:32
msgid "continue shopping"
msgstr ""

#: woocommerce/cart/cart.php:52
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:53
#: woocommerce/cart/cart.php:112
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:54
#: woocommerce/cart/cart.php:118
#: woocommerce/single-product/add-to-cart/simple.php:46
#: woocommerce/single-product/add-to-cart/variation-add-to-cart-button.php:17
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:86
#: woocommerce/cart/mini-cart.php:49
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:106
msgid ""
"Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:155
msgid "Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:155
msgid "Apply Coupon"
msgstr ""

#: woocommerce/cart/cart.php:161
msgid "Update Cart"
msgstr ""

#: woocommerce/cart/mini-cart.php:76
msgid ""
"No products in the cart."
msgstr ""

#: woocommerce/cart/mini-cart.php:89
msgid "View Cart"
msgstr ""

#: woocommerce/cart/mini-cart.php:90
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:25
msgid ""
"Check out our lastest "
"deals and start saving"
msgstr ""

#: woocommerce/checkout/form-checkout.php:27
msgid "get started"
msgstr ""

#: woocommerce/checkout/form-checkout.php:39
msgid ""
"You must be logged in to "
"checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:59
msgid "Your order"
msgstr ""

#: woocommerce/compare.php:89
msgid "Close window [X]"
msgstr ""

#: woocommerce/compare.php:116
msgid ""
"No products added in the "
"compare table."
msgstr ""

#: woocommerce/compare.php:124
#: woocommerce/wishlist-view.php:254
msgid "Remove"
msgstr ""

#: woocommerce/loop/orderby.php:25
msgid "Sort By"
msgstr ""

#: woocommerce/loop/result-count.php:39
#, php-format
msgid "One items"
msgid_plural " %d Items"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/loop/result-count.php:41
#, php-format
msgctxt "%1$d = total"
msgid ""
"Showing the single result"
msgid_plural "%1$d items"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product-reviews.php:50
msgid ""
"There are no reviews yet."
msgstr ""

#: woocommerce/single-product-reviews.php:63
msgid "Add a review"
msgstr ""

#: woocommerce/single-product-reviews.php:63
#, php-format
msgid ""
"Be the first to review "
"&ldquo;%s&rdquo;"
msgstr ""

#: woocommerce/single-product-reviews.php:64
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: woocommerce/single-product-reviews.php:67
msgid "Name"
msgstr ""

#: woocommerce/single-product-reviews.php:69
msgid "Email"
msgstr ""

#: woocommerce/single-product-reviews.php:72
msgid "Submit"
msgstr ""

#: woocommerce/single-product-reviews.php:78
#, php-format
msgid ""
"You must be <a href=\"%s"
"\">logged in</a> to post "
"a review."
msgstr ""

#: woocommerce/single-product-reviews.php:82
msgid "Your Rating"
msgstr ""

#: woocommerce/single-product-reviews.php:83
msgid "Rate&hellip;"
msgstr ""

#: woocommerce/single-product-reviews.php:84
msgid "Perfect"
msgstr ""

#: woocommerce/single-product-reviews.php:85
msgid "Good"
msgstr ""

#: woocommerce/single-product-reviews.php:86
msgid "Average"
msgstr ""

#: woocommerce/single-product-reviews.php:87
msgid "Not that bad"
msgstr ""

#: woocommerce/single-product-reviews.php:88
msgid "Very Poor"
msgstr ""

#: woocommerce/single-product-reviews.php:92
msgid "Your Review"
msgstr ""

#: woocommerce/single-product-reviews.php:101
msgid ""
"Only logged in customers "
"who have purchased this "
"product may leave a "
"review."
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:32
msgid ""
"This product is "
"currently out of stock "
"and unavailable."
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:43
msgid "Clear"
msgstr ""

#: woocommerce/single-product/product-image.php:60
msgid ""
"Awaiting product image"
msgstr ""

#: woocommerce/single-product/rating.php:42
#: woocommerce/single-product/rating.php:57
#, php-format
msgid "%s review"
msgid_plural "%s reviews"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/rating.php:45
#: woocommerce/single-product/rating.php:60
msgid "Add your review"
msgstr ""

#: woocommerce/single-product/up-sells.php:48
msgid ""
"YOU MAY ALSO BE "
"INTERESTED IN THE "
"FOLLOWING PRODUCT(S)"
msgstr ""

#: woocommerce/wishlist-view.php:31
msgid "Edit title"
msgstr ""

#: woocommerce/wishlist-view.php:40
msgid "Save"
msgstr ""

#: woocommerce/wishlist-view.php:44
msgid "Cancel"
msgstr ""

#: woocommerce/wishlist-view.php:78
msgid "Product Image"
msgstr ""

#: woocommerce/wishlist-view.php:81
msgid "Product Name"
msgstr ""

#: woocommerce/wishlist-view.php:88
msgid "Unit Price"
msgstr ""

#: woocommerce/wishlist-view.php:101
msgid "Stock Status"
msgstr ""

#: woocommerce/wishlist-view.php:147
#: woocommerce/wishlist-view.php:254
msgid "Remove this product"
msgstr ""

#: woocommerce/wishlist-view.php:178
msgid "Free!"
msgstr ""

#: woocommerce/wishlist-view.php:189
msgid "Out of Stock"
msgstr ""

#: woocommerce/wishlist-view.php:192
msgid "In Stock"
msgstr ""

#: woocommerce/wishlist-view.php:203
#, php-format
msgid "Added on : %s"
msgstr ""

#: woocommerce/wishlist-view.php:222
msgid "Move"
msgstr ""

#: woocommerce/wishlist-view.php:234
msgid "Shared"
msgstr ""

#: woocommerce/wishlist-view.php:237
msgid "Private"
msgstr ""

#: woocommerce/wishlist-view.php:240
msgid "Public"
msgstr ""

#: woocommerce/wishlist-view.php:264
msgid ""
"No products were added "
"to the wishlist"
msgstr ""

#: woocommerce/wishlist-view.php:281
msgid ""
"Add the selected "
"products to the cart"
msgstr ""

#: woocommerce/wishlist-view.php:289
#: woocommerce/wishlist-view.php:333
msgid "Ask for an estimate"
msgstr ""
